# Sanitize list of data frames — sanitize_split • REDCapCAST
Removing empty rows

Skip to contents

# Sanitize list of data frames

Source: `R/utils.r`
`sanitize_split.Rd`

Removing empty rows

## Usage

    sanitize_split(
      l,
      generic.names = c("redcap_event_name", "redcap_repeat_instrument",
        "redcap_repeat_instance")
    )

## Arguments

l

  A list of data frames.

generic.names

  A vector of generic names to be excluded.

## Value

A list of data frames with generic names excluded.